{
  "_exceljs.min-BNb-FBo6.js": {
    "file": "assets/exceljs.min-BNb-FBo6.js",
    "name": "exceljs.min",
    "isDynamicEntry": true,
    "imports": [
      "index.html"
    ]
  },
  "_jspdf.es.min-DCw0FjSx.js": {
    "file": "assets/jspdf.es.min-DCw0FjSx.js",
    "name": "jspdf.es.min",
    "isDynamicEntry": true,
    "imports": [
      "index.html"
    ],
    "dynamicImports": [
      "node_modules/html2canvas/dist/html2canvas.esm.js",
      "node_modules/dompurify/dist/purify.es.js",
      "node_modules/canvg/lib/index.es.js"
    ]
  },
  "_jspdf.plugin.autotable-BNSPgntu.js": {
    "file": "assets/jspdf.plugin.autotable-BNSPgntu.js",
    "name": "jspdf.plugin.autotable",
    "isDynamicEntry": true,
    "imports": [
      "index.html",
      "_jspdf.es.min-DCw0FjSx.js"
    ]
  },
  "index.html": {
    "file": "assets/index-Cnr5LCrh.js",
    "name": "index",
    "src": "index.html",
    "isEntry": true,
    "dynamicImports": [
      "_jspdf.es.min-DCw0FjSx.js",
      "_jspdf.plugin.autotable-BNSPgntu.js",
      "_exceljs.min-BNb-FBo6.js",
      "_exceljs.min-BNb-FBo6.js",
      "_exceljs.min-BNb-FBo6.js"
    ],
    "css": [
      "assets/index-D63NlNN3.css"
    ]
  },
  "node_modules/canvg/lib/index.es.js": {
    "file": "assets/index.es-B7n9GvR0.js",
    "name": "index.es",
    "src": "node_modules/canvg/lib/index.es.js",
    "isDynamicEntry": true,
    "imports": [
      "index.html"
    ]
  },
  "node_modules/dompurify/dist/purify.es.js": {
    "file": "assets/purify.es-C_uT9hQ1.js",
    "name": "purify.es",
    "src": "node_modules/dompurify/dist/purify.es.js",
    "isDynamicEntry": true
  },
  "node_modules/html2canvas/dist/html2canvas.esm.js": {
    "file": "assets/html2canvas.esm-CBrSDip1.js",
    "name": "html2canvas.esm",
    "src": "node_modules/html2canvas/dist/html2canvas.esm.js",
    "isDynamicEntry": true
  }
}